SCPR(1)

NAME
scpr - print out objects in checkpoint files

SYNOPSIS
scpr [options] [file(s)]

DESCRIPTION
The scpr program is used to print out objects in checkpoint files.

OPTIONS

scpr takes the following command line options:

-o <val>
    Print the object with the name val. Object names take the form '<classname>:<ordinal_number>'. At least one file and object name must be given.

-memorygrp <val>
    Which memory group to use.

-threadgrp <val>
    Which thread group to use.

-messagegrp <val>
    Which message group to use.

-W <val>
    Set the working directory.

-d  Turn on debugging.

-v  Print the version.

-w  Print the warranty.

-L  Print the license.

-h  Print this help.